/* ========================================================================== */


/* ============= REPONSIVE CODE FOR PORTRAIT MOBILE ========================= */


/* ========================================================================== */

@media only screen and (min-width: 100px) and (max-width: 479px) {
	.banner {
		margin-top: 56px;
	}
    .categories .col-md-4 h4 {
		margin-top: 0px;
	}
	.blogpage-content .col-md-7{
    	margin-bottom: 30px;
    }
    .blogpage-content .blog .blog-info li{
    	border-right: none;
    }
    .blogpage-content .col-md-5 .posts-list .post .post-title{
    	font-size: 13px;
    }
    .blogpage-content .col-md-5 .posts-list .post .post-info{
    	margin-top: 7px;
    }
    .blogpage-content .col-md-5 .sidebar-banner {
		padding: 30px 15px;
	}
	.blogpage-content .col-md-5 .sidebar-banner .signup-btn{
		font-size: 15px;
		padding: 5px 15px 0px 15px;
	}
	.blogpage-content .col-md-5 .sidebar-banner img{
		width: 100%;
		height: auto;
	}
/* Blog Detail Page */
	.banner .caption {
	    display: none;
	}
	.blog-detail .blogpage-content .col-md-7 .user-comment-list .user-comment img{
		float: left;
		margin-bottom: 15px;
	}
	.blogpage-content .blog {
		margin-bottom: 15px;
	}
	.blog-detail .blogpage-content .col-md-7 .posts-list .post {
		width: 100%;
	}
	.blog-detail .blogpage-content .col-md-7 .posts-list .post .post-info{
		margin-top: 5px;
	}
	.blog-detail .blogpage-content .col-md-7 .posts-list .post .post-info .post-title{
		font-size: 13px;
	}
	.blog-detail .blogpage-content .blog .content blockquote {
		width: 100%;
	}
	.blog-detail .blogpage-content .blog .share-socials p {
		width: 100%;
	}
	.blog-detail .blogpage-content .blog .share-socials .socials-list {
		float: left;
	}
	.blog-detail .blogpage-content .col-md-7 .message-form {
		padding: 0px;
	}
	.blog-detail .blogpage-content .col-md-7 .message-form .btn-send {
		font-size: 16px;
		margin-top: 0px;
		padding: 10px 20px 5px 20px;
	}
/* / Blog Detail Page */
}
